Package Details: libparserutils-git 0.2.4.r1.gd101b2b-1

Git Clone URL: https://aur.archlinux.org/libparserutils-git.git (read-only, click to copy)
Package Base: libparserutils-git
Description: Library for building efficient parsers
Upstream URL: http://www.netsurf-browser.org/projects/libparserutils/
Licenses: MIT
Conflicts: libparserutils
Provides: libparserutils
Submitter: escondida
Maintainer: ROllerozxa
Last Packager: ROllerozxa
Votes: 9
Popularity: 0.007455
First Submitted: 2016-06-10 03:26 (UTC)
Last Updated: 2022-01-28 18:57 (UTC)

Latest Comments

xyproto commented on 2011-09-26 19:46 (UTC)

Updated the PKGBUILD, removed the lines that used sed (not needed anymore), converted to utf8. namcap displays no errors or warnings.

xyproto commented on 2011-06-23 17:06 (UTC)

My bad. Thanks for noticing. Fixed.

mihaim commented on 2011-06-23 16:29 (UTC)

Thank you for the updates, trontonic! A little typo in this PKGBUILD, line 42: make <...> _install_.

xyproto commented on 2011-06-23 15:04 (UTC)

Updated the PKGBUILD to provide libparserutils=0.1.0.

xyproto commented on 2011-06-07 12:02 (UTC)

It's part of the nature of svn and development packages that they fail from time to time, as they are under active development. However, I updated the package and patched the source with sed, for now.

klardotsh commented on 2011-05-11 20:58 (UTC)

Dies at "COMPILE: src/input/inputstream.c": src/input/inputstream.c: In function ‘parserutils_inputstream_strip_bom’: src/input/inputstream.c:508:18: error: variable ‘utf32’ set but not used [-Werror=unused-but-set-variable] src/input/inputstream.c:505:18: error: variable ‘utf16’ set but not used [-Werror=unused-but-set-variable] cc1: all warnings being treated as errors make: *** [build-Linux-Linux-release-lib-static/src_input_inputstream.o] Error 1

xyproto commented on 2011-01-03 11:02 (UTC)

Changed arch to any, added "conflicts" with libparserutils. Namcap displays no errors.